commit f3af4d7c22d333351ed9b3a99295c4717a9b71da
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon Dec 21 00:17:11 2020 +0100

    Update for release
    
    - Enable debug mode when building from git

commit 34a46c746afdff12b48d273a9261199cb5aba6c1
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:35:20 2020 +0100

    Fix missing-prototypes
    
    uptime.c:46:8: error: no previous prototype for 'read_uptime' [-Werror=missing-prototypes]
    cpu.c:54:8: error: no previous prototype for 'read_cpuload' [-Werror=missing-prototypes]
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 6ca7370e3a53a8c011a158ea7b9a36d3c57bd2f8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 15 12:49:54 2020 +0100

    I18n: Update translation eu (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bc2ba00bd32bfa2c36e352a47bb8f885a90534c
Author: Olaf Hering <olaf@aepfle.de>
Date:   Wed Dec 2 20:41:17 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit ec39edd5281203e1022df7003dcc1325ad574625
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 9 00:48:45 2020 +0100

    I18n: Update translation sr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 663599f701beea279ae767c1fcf86dc963bddccf
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Nov 25 12:49:55 2020 +0100

    I18n: Update translation sk (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d6409cb14c4adb1fb296173daf6f6559a54dba7
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Nov 25 12:49:55 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e7b088f4d9707b48eb2c507af7fb9cf8ed25f7a
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Nov 20 00:51:00 2020 +0100

    I18n: Update translation et (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34692e6f37abdd190430cae5ac17b8f9c7861a7e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 19 00:48:31 2020 +0100

    I18n: Update translation ru (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e4748cc8ba864de67c8520f71018d90d4df56a7
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:52:13 2020 +0100

    I18n: Update translation tr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73e80ba89278dd157679abfaa7f6c21590566e1b
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Nov 7 19:52:49 2020 +0100

    Fix the properties dialog and a hidden memory corruption
    
    The hidden memory corruption results from writing a pointer
    (8 bytes) to a gboolean variable (4 bytes) under certain
    conditions when the properties dialog is changed by the user.
    This might result in changing the low bits of a 64-bit
    floating-point variable following the gboolean in memory.
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-systemload-plugin/-/issues/4
    Mitigates: https://gitlab.xfce.org/panel-plugins/xfce4-systemload-plugin/-/issues/8

commit 20e6591cca1d58cee934b4870e9aa6b0961ba4b3
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Nov 1 12:50:06 2020 +0100

    I18n: Update translation cs (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26bb79c8add978f8127dc73ab1ffbdba49c65699
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Oct 31 12:49:55 2020 +0100

    I18n: Update translation id (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee345ca3f0f2c15e25d5cdbedeb74da741ced61a
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 30 00:49:25 2020 +0100

    I18n: Update translation sl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a2992bac79e13e3c74a227e6f5ea8a86d3b1489
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 27 00:48:19 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 991f2cf12d8bc04729ebf101461fa0dc5f80f82a
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Oct 25 00:47:50 2020 +0200

    I18n: Update translation pt (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 015b9dd2caf9b58b4723549ae2cc88456415a1f4
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 23 12:51:13 2020 +0200

    I18n: Update translation sv (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df01950465f80681fc4e4497e220e93608e1d3a9
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Oct 22 12:49:21 2020 +0200

    I18n: Update translation be (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e5371b2186616f9877ec9259f12f98f1d85a708
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 21 12:49:43 2020 +0200

    I18n: Update translation es (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49d06fec4724bbf9d849ccdda958434c5bfce309
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Sep 13 15:35:59 2020 +0200

    Avoid repainting bars if there are no visual changes
    
    This patch reduces CPU consumption of the systemload plugin itself by
    about 50% in typical scenarios, and by more than 90% in the best case
    scenario.
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-systemload-plugin/-/issues/5

commit 2cce46b87c226bf293a4d17d2dce61c1f8891178
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Oct 19 13:16:42 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4489cae7dd13eda78513aed36ab0b4b321e571c4
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 01:13:17 2020 +0200

    I18n: Update translation tr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94d34722170e5dc6410260abb96f1538a99ab400
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sun Oct 18 13:14:45 2020 +0200

    I18n: Update translation de (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit adb4dddbbddd799a6eb613fab3ed73a223f5d799
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Oct 18 01:12:25 2020 +0200

    I18n: Update translation it (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6992815cd146214ad8ece62cc04b6f4c11737af8
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Oct 17 13:13:53 2020 +0200

    I18n: Update translation nb (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69d9085a1991a98b167a683b2a0a1b4eaa11460f
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat Oct 17 13:13:53 2020 +0200

    I18n: Update translation it (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 374cfa18b490d04494a4dd171b32ecf25440d1b4
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Oct 17 01:12:34 2020 +0200

    I18n: Update translation fr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 787cc197782053e4751bfbc5ccc7bb4376020805
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:52 2020 +0200

    I18n: Update translation zh_TW (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6278eb909649a26b1af0098e78ad51fe738c1b6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:52 2020 +0200

    I18n: Update translation ur (52%).
    
    12 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 216e900efae89c760a66ed5aca0b2128921a225a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:52 2020 +0200

    I18n: Update translation ur_PK (52%).
    
    12 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56552497784b2fca292eb66d12b298e813a513e4
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:52 2020 +0200

    I18n: Update translation uk (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a8b7cb61a09905c77c59fd3efdc21ec5ba4bb2b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:52 2020 +0200

    I18n: Update translation ug (69%).
    
    16 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b42ed778a5d6350a258e0b31a6b5d6390450742
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:52 2020 +0200

    I18n: Update translation tr (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b9c06cf60eea04a1608f757882da6834e60dcd6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:52 2020 +0200

    I18n: Update translation th (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f3fa31c447f4253c82ca1f2f3f199a32768a8fa
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:52 2020 +0200

    I18n: Update translation sv (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d546f6dcbaa21c5e499de8da746284887aa9d174
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:52 2020 +0200

    I18n: Update translation sr (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df710db1d88ffcd5816c23fc6dfda64557718116
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:47:51 2020 +0200

    I18n: Update translation sq (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed5b3b5ec2ebdff9f14c725ed38a4c12e975a581
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:51 2020 +0200

    I18n: Update translation sl (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 465e20b70a13d4fcfcee21980226a8c00b90f0cc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:51 2020 +0200

    I18n: Update translation sk (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e8f7d0f8f18a21616a27fcea561d6a4190ff40f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:51 2020 +0200

    I18n: Update translation ru (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e4dff0e18e62bed8734a14ddab6a5fc636f39e7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:51 2020 +0200

    I18n: Update translation pt (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2104cdd06b0ebb56ffc17c4c8d71be3a9e7e5c64
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:51 2020 +0200

    I18n: Update translation pt_BR (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c618ec8d319b3da7a37d5b41b7df4e9afe1525eb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:47:51 2020 +0200

    I18n: Update translation pl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db6e3dcc4756869d1e95e8fe7932a4a974b185d7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:51 2020 +0200

    I18n: Update translation oc (82%).
    
    19 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b002adab0d3615d27b9e94c52e8adb4bd8e83a9
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Oct 16 18:47:50 2020 +0200

    I18n: Update translation nl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c1818dfbbcdcf51b0310441a019c6b12293c1aa
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:50 2020 +0200

    I18n: Update translation nb (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08f67902384d03c14557b890461ef390b279a0fa
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:50 2020 +0200

    I18n: Update translation ms (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63fc0ce3d449bbdb80b8324edc7d64c492eec535
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:50 2020 +0200

    I18n: Update translation lv (52%).
    
    12 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19bdfdf42240550edc591741f79e6748d1d26330
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:47:49 2020 +0200

    I18n: Update translation lt (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d25bb161ff51d60507b66b43d65b22a4e452b64d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:48 2020 +0200

    I18n: Update translation ko (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc0fedae4e0529b1d380f6a6a84daa6c8dda080c
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Fri Oct 16 18:47:48 2020 +0200

    I18n: Update translation ja (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 518c404029734e75107b307f1366a2e2b96dc770
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:48 2020 +0200

    I18n: Update translation it (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b56bea8c8470f1d4d119045c8e1392184b49df1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:48 2020 +0200

    I18n: Update translation is (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 155cdeaae980b85d5a9349d826d2aeb84bf79641
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:48 2020 +0200

    I18n: Update translation ie (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e67a572cdd9263f78b70805791c07b1cb2c2e04c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:48 2020 +0200

    I18n: Update translation id (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91dcfa4a8f27160977303be04d390c4d053b842d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:47 2020 +0200

    I18n: Update translation hye (86%).
    
    20 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a45281a7cc555b9c94c9fea833ae6f32af36592e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:47 2020 +0200

    I18n: Update translation hu (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20b45eaa22719a4e89c43bb32f92e713ae2f992a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:47 2020 +0200

    I18n: Update translation hr (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ee38874a5abef6425309f9d047ffa0f36263650
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:47:47 2020 +0200

    I18n: Update translation he (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b278a167d43995784754038248d4585b0b69d574
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:47 2020 +0200

    I18n: Update translation fr (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58a5407897e8863db2545558a75f7f5c0bebe3b7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:47 2020 +0200

    I18n: Update translation fi (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f94a18da1f00db2880f5d20db4ef8d93652de4c4
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:47 2020 +0200

    I18n: Update translation eu (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52bd8afc5a2744e551897dfde906b0fcedbcbcbf
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:47 2020 +0200

    I18n: Update translation et (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 997fe15fa153607d96b22015c27f3eada402ce76
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:46 2020 +0200

    I18n: Update translation es (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8958032df235c9e95b57317e3154912192caea40
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:46 2020 +0200

    I18n: Update translation en_GB (73%).
    
    17 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aec74b68692e450e81585b25dec1ce7657d574d9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:46 2020 +0200

    I18n: Update translation en_CA (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab547108fd1179cde14be69123599232eef9b829
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:46 2020 +0200

    I18n: Update translation en_AU (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db32f75d896b3f190456024fb2c88e9f5317e142
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:46 2020 +0200

    I18n: Update translation el (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4883bcadd8b7f34230a7ba9e0141111d4342e437
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:46 2020 +0200

    I18n: Update translation de (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec3d27222a33824509e42296f5ab50368a68367a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:47:46 2020 +0200

    I18n: Update translation da (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17729f1647a6cdb528423a50bbf338f3da19047b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:46 2020 +0200

    I18n: Update translation cs (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3e870d4112817b355c2012dddf4f3dc565134c3
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Oct 16 18:47:44 2020 +0200

    I18n: Update translation ca (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fd2be7250db301aac0acff22d31051ec838fda5
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:47:44 2020 +0200

    I18n: Update translation bg (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d8985a73ea3760e3ecee04331bfa6466bb1208d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:44 2020 +0200

    I18n: Update translation be (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce705d2cd21e90a93b50b3522f03cc723ba1bec5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:47:44 2020 +0200

    I18n: Update translation ar (78%).
    
    18 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f65a0c92c4f39d2e0d82dd2267516143d8fd255
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Oct 16 12:49:26 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b987ac07603389ed90a126b5ecfbb0d033d252d4
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Oct 16 12:49:26 2020 +0200

    I18n: Update translation gl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17bcc2d26df49d87653c122b32fb9b3520eb4094
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 15 00:37:29 2020 -0300

    Update copyright year

commit 84b6f71252ad9565d6a8a165911c57338a3a7f1a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 15 00:37:20 2020 -0300

    Update URLs

commit 06e3d35bea481695fff6237a09be10b7b8546878
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Sat Oct 3 04:11:29 2020 +0200

    Create README.md and update configure.ac.in

commit bfecbdd25dc25c8fa1d5a5c5f12fe326914032d1
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 8 00:48:51 2020 +0200

    I18n: Update translation id (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3b8cecd0c6186a140a66169ab98c2853a0546b9
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 26 12:51:19 2020 +0200

    I18n: Add new translation en_CA (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e4dc9fc7b322e2f846b4f78ab580bbc7c179c23
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Jun 25 11:33:48 2020 +0200

    Add basic GitLab pipeline

commit 7a4ea879c4f4b60b5b1e883770ad84d5f3786071
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Thu Jun 11 12:51:01 2020 +0200

    I18n: Add new translation hye (91%).
    
    21 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 396cec6ae95dbafdd3c53ff9e1610b1cd8e90816
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Fri May 29 00:48:26 2020 +0200

    I18n: Update translation id (86%).
    
    20 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2fb100f4f0807483511d3ef95adc98e3fb10bc64
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat May 23 00:48:03 2020 +0200

    I18n: Update translation et (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57df7c0030811ccf56926a85d1a7e71f1ab11d5a
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu May 21 12:49:33 2020 +0200

    I18n: Add new translation et (52%).
    
    12 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d0df6db09bde607efa2fa1f5457266aa0140d6f
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:20:17 2020 +0200

    I18n: Update translation es (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24671db0bf18fbe9c3b49c1f9321b7dff235ac40
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Apr 15 00:17:49 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55488f7a6ab0545563e7eb30c592c0e8517b9400
Author: Balázs Meskó <mesko.balazs@fsf.hu>
Date:   Wed Apr 15 00:17:46 2020 +0200

    I18n: Update translation hu (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 854dcf453a2c3dcbb64733caa14cc5ac603fd29a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:17:46 2020 +0200

    I18n: Update translation es (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2835024a35a4e7ca4086054359c1f512ee2529b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:17:45 2020 +0200

    I18n: Update translation da (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 727e82246ec2f86b8d56e1a41ef0202510cc273e
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Mar 5 18:33:00 2020 +0100

    I18n: Update translation be (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3ea539ff890fd2f5e9a4e5a5116d96249e449eb
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Feb 11 12:32:47 2020 +0100

    I18n: Update translation nl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2fe639707fb86db61ef86081c1f7c22b5370910
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 18:33:11 2020 +0100

    I18n: Update translation sq (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ecab17b4a7e5fa2cbd7006ae36da82839dbdeda8
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Wed Nov 13 00:49:59 2019 -0800

    Update URLs from goodies.x.o to docs.x.o (Bug #16178)

commit 3c4fef4ecf46a8e6789bdb75f5b7a25d19af1337
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 25 18:32:48 2019 +0100

    I18n: Add new translation ie (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87c065466ad7a88704a5d991fda4779168aaa54a
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Nov 4 00:32:55 2019 +0100

    I18n: Update translation sl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35b50d425209773c9dd21f125b1bd3f8c3daa46b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Oct 4 00:45:46 2019 -0300

    Allow compilation with panel 4.15

commit 75c9aa474030d4b19f8a71fc1e5c3c9b73153935
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:36:59 2019 +0200

    I18n: Update translation hr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3490adf27ed4c4995c43110fb20e919d69bd49bd
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Aug 13 12:20:49 2019 +0200

    Updates for release

commit 71c4b6205cc0d07b4a3e665d65c49cee530742f0
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Aug 11 12:34:27 2019 +0200

    I18n: Update translation nb (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2950ff67870793a0e7dcc5848b120f25ae4e688e
Author: Anonymous <noreply@xfce.org>
